%define name	gxmms
%define version	0.1.0
%define release 2mdk

Name: 	 	%{name}
Summary: 	Controls XMMS through the GNOME2 panel
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.nongnu.org/gxmms/
License:	GPL
Group:		Sound
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libpanel-applet-2-devel
BuildRequires:	xmms-devel

%description
gXMMS is a simple GNOME panel applet that lets you control the basic functions
of the X MultiMedia System (XMMS).

This is the list of current features:
    * Scrollable track time progress bar
    * Buttons: Previous track - Play / Pause - Stop - Next track - Eject
    * Real-time tooltips with track title and time
    * Show/Hide main window, playlist editor and graphical eq
    * Internazionalization (i18n) 

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS COPYING NEWS README
%{_bindir}/%name
%{_libdir}/bonobo/servers/*
%{_datadir}/%name
%{_datadir}/gnome-2.0/ui/*
%{_datadir}/pixmaps/*

%changelog
* Sun Jan 25 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.1.0-2mdk
- autoconf2.5 macro
- fix buildrequires

* Sat Jan 24 2004 Austin Acton <austin@mandrake.org> 0.1.0-1mdk
- initial package
